Subject: bug#22970: guix edit mutt -- not working

From: Efraim Flashner <[email-masked]>
Date: Sun, 13 Mar 2016 13:01:51 +0200

On Sun, 13 Mar 2016 11:47:04 +0100
Jean Louis <[email-masked]> wrote:

> Hello Alex,
> 
> I have followed your recommendation, and mutt is working modified.
> However, now I get useless error messages. And I can imagine, if I have
> modified 10 packages, that I would get 10x that much of error messages.
> 
> warning: collision encountered:
> /gnu/store/xxzgai9khdfhk70p06vs6akrarzph9r2-my-mutt-1.5.24/bin/mutt
> /gnu/store/vh7ghk1xlrn4crshqrdygp5573aipk44-mutt-1.5.24/bin/mutt 
> 

Now that you have my-mutt installed you can remove mutt

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted